.container {
  padding: 0 15px;
  max-width: 1200px;
  margin: 0 auto;
}

.subtitle {
  margin-top: 1rem !important;
  display: flex;
  gap: 0.5rem;
}

.card-container {
  width: 300px;
}

.image {
  height: 150px;
  display: flex;
  justify-content: center;
}


.images {
  display: flex;
  gap: 1rem;
}

.no-images {
  font-size: 1.2rem;
  font-weight: bold;
}
